Exiv2 - Bug #874

Tiff-test fails
19 Dec 2012 07:18 - Volker Grabsch

Status: Closed Start date: 19 Dec 2012
Priority: Normal Due date:

Assignee: Volker Grabsch % Done: 100%
Category: testing Estimated time: 0.00 hour
Target version: 0.24

Description

The test script tiff-test.sh fails in the current trunk r2956. The error message starts with:

./functions.source: line 14: [...]/test/../bin/mini9.tif: No such file or directory

and is followed by a long diff output.

Associated revisions

Revision 2957 - 19 Dec 2012 07:18 - Volker Grabsch
Issue #874: Fix test-tiff.sh which hasn't been refactored properly in r2935

History

#1 - 19 Dec 2012 07:19 - Volker Grabsch
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

This issue has been introduced by commit r2935 which didn't refactor the tiff-test.sh script properly.

| just fixed this in r2957.

#2 - 24 Jul 2013 15:17 - Robin Mills

- Status changed from Resolved to Closed

Fixed in 0.24.
